body  {margin-top:0px;
       margin-left:0px;
	   margin-right:0px;
	   margin-bottom:0px;
	   scrollbar-face-color:#800000;
	   scrollbar-arrow-color:#ffffff;
	   scrollbar-track-color:#ffffff;
	   background-color:#96979F;
	  }   
a {text-decoration:none;color:blue;}   
a:hover {color:#E13A3E;}     
.top {height:120px;
      background-color:#800000;
	  border-right:black 1px solid;
	  border-left:black 1px solid;
	  border-bottom:black 1px solid;
	 }
	 
.red {color:#800000;}

.width_250 {width:250px;}
.width_300 {width:300px;}
.topbit {background-color:#D2D2D2;
         font-family:Verdana;
		 color:black;
		 font-size:10pt;
         border-right:black 1px solid;
		 border-left:black 1px solid; 
		 height:25px;
        }		 
.menu2
{
           border-right:black 1px solid;
           border-left:black 1px solid;
		   border-top:black 1px solid;
		   border-bottom:black 1px solid;
		   background-color:#800000;

}
 a.nav       {text-decoration:none;
               color:#ffffff;
			   font-size:8pt;
			   font-family:Verdana,Arial;
		      }
 a.nav:hover {color:#e3bb5e;}
 a.menu       {text-decoration:none;
               color:#ffffff;
			   font-size:8pt;
			   font-family:Verdana,Arial;
		      }
 a.menu:hover {color:#e3bb5e;}
 a.menu3       {text-decoration:none;
               color:#ffffff;
			   font-size:9pt;
			   font-family:Verdana,Arial;
		      }
 a.menu3:hover {color:#e3bb5e;}
.content {
          background-color:#ffffff;
		  font-family:Verdana;
		  color:MidnightBlue;
		  font-size:10pt;
		  line-height:14pt;
		 }
.pad {padding:10px;}
.small   {font-size:8pt;line-height:12pt;}
.content1 {border-right:black 1px solid;
           border-left:black 1px solid;
		   border-top:black 1px solid;
		   background-color:#ffffff;
		  }
.address {
       font-family:Verdana,Arial;
            font-size:9pt;color:#FFFFFF;
      }
		
.foot {background-color:#E13A3E;
       border-bottom:black 1px solid;
       border-right:black 1px solid;
       border-left:black 1px solid;
	   height:15px;
      }

	  
.foottable {background-color:#800000;
            border-top:black 1px solid;
			font-family:Verdana,Arial;
            font-size:8pt;color:#FFFFFF;
           }  	   
 a.webdream   {text-decoration:none;
               color:IndianRed;
		      }
 a.webdream:hover {color:IndianRed;}	
